@charset "UTF-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #005440;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	background-position: center top;
}

.navigation {
width:960px;
height:89px;
align:center;
}
 
ul#menu {
	position:absolute;
	margin:auto;
	padding-top:165px;
	padding-left:220px;
}
 
ul#menu li {  
    display:inline;
	margin-left:25px;
}
  
ul#menu li a {  
    text-decoration:none;  
    color:#FFF;  
    font-family:font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	letter-spacing: -1px;
    font-size:15px;  
    font-weight:bold;  
    text-transform:lowercase-uppercase;
    text-shadow: 1px 1px 2px #003333;  
}
 
ul#menu li a.active, ul#menu li a:hover {  
    color:#66cc66;  
}

#container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding-top: 0px;

}
	
#header {
	height: 200px;
	width: 960px;
	align: middle;
}

#buttons {
	width: 960px;
	height: 50px;
	margin: 0 auto;
	text-align: left;
}
	
h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	font-family: Verdana, Geneva, sans-serif;
	font-style: bold;
	font-size: 18px;
	color: #36b14a;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

h2 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	font-family: Verdana, Geneva, sans-serif;
	font-style: bold;
	font-size: 18px;
	color: #36b14a;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

h3 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Verdana, Geneva, sans-serif;
	font-style: oblique;
	color: #666;
	font-size: 18px;
}


#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 960px
}

#side-a {
	float: left;
	width: 450px;
}

#side-b {
	float: right;
	width: 450px;
	text-align: right;
}

/* Contents */

#content2 {
	width: 960px;
	heright: 208
}

#mainContent {
	background: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	width:960px;
	position: static;
}


p {
	background: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #003745;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
}

p2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-left: 15px;
}


html, body {height: 100%;}

#wrap {
	min-height: 100%;
	margin: 0px;
	padding: 0px;
}

#main {overflow:auto;
	padding-bottom: 150px;}  /* must be same height as the footer */
	
	


/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}



/* Jquery Hover Buttons */

#slider1 {
	width: 960px; /* important to be same as image width */
	height: 220px; /* important to be same as image height */
	position: relative; /* important */
	overflow: visible;
}

#slider1Content {
	width: 960px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin-left: 0;
	height: 220px;
}
.slider1Image {
	float: left;
	position: relative;
	display: none;
}

.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 874px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.left {
	top: 0;
    left: 0;
	width: 200px !important;
	height: 230px;
}
.right {
	right: 0;
	bottom: 0;
	width: 200px !important;
	height: 230px;
}
ul { list-style-type: none;}





/* Jquery Gallery */

img{border:none;}
	
	pre{
		display:block;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#container2{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:960px;
		background:#fff;		
		margin-bottom:2em;
		}	
				
	#content2{
		position:relative;
		}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:960px;
		height:300px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:960px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		}	
	#nextBtn a, #slider1next a{ 
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:20px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:20px;
		line-height:20px;
		}
	ol#controls li a{
	float:left;
	height:20px;
	line-height:20px;
	border:1px solid #ccc;
	background:#999;
	color:#555;
	padding:0 10px;
	text-decoration:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
		}
	ol#controls li.current a{
		background:#F00;
		color:#fff;
		font-family: Verdana, Geneva, sans-serif;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	
	
	
	
	/* // Footer Buttons */

#facebook
{
  display: block;
  width: 123px;
  height: 99px;
  background: url(../images/facebook.png) no-repeat 0 0;
  float: right;
  margin-top: 30px;

}

#facebook:hover
{ 
  background-position: 0 -100px;
}

#twitter
{
  display: block;
  width: 102px;
  height: 99px;
  background: url(../images/twitter.png) no-repeat 0 0;
  float: right;
  margin-top: 32px;

}

#twitter:hover
{ 
  background-position: 0 -100px;
}

#youtube
{
  display: block;
  width: 104px;
  height: 99px;
  background: url(../images/youtube.png) no-repeat 0 0;
  float: right;
  margin-top: 30px;

}

#youtube:hover
{ 
  background-position: 0 -100px;
}



/* // Footer Columns */

#footer {
	width: 960;
	height: 50px;
	background-image:url(../images/footer.jpg);
	margin-top: -14px;
}

fieldset{
	border:0px solid #778D1D;

}

legend{
	font-family: Verdana, Geneva, sans-serif;
}

input, textarea{
	border:1px solid #666;
	background-color:#FFF;
}
